## org.gnu.pango
Class AttrInt

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.pango.Attribute
              org.gnu.pango.AttrInt

public class AttrInt
extends Attribute

The PangoAttrInt object is used to represent attributes with a integer value

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`AttrInt()`

Method Summary
`int` `getValue()` Returns the value of the object.
`protected static int` `getValue(Handle obj)` BEGINNING OF GENERATED CODE

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getEndIndex, getStartIndex, getStartIndex`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrInt

    public AttrInt()

Method Detail

### getValue

    public int getValue()

  Returns the value of the object.

### getValue

    protected static final int getValue(Handle obj)

  BEGINNING OF GENERATED CODE